# 2026-10-13


## API Changelog v2-20261012-8ade1e8f00 vs. v2-20261013-78cc263776

### `PATCH /{administration_id}/financial_mutations/{id}/link_booking{format}`
- :warning: the response's body `type` changed from `integer` to `object` for status `200`
-  added the optional property `account_servicer_transaction_id` to the response with the `200` status
-  added the optional property `administration_id` to the response with the `200` status
-  added the optional property `amount` to the response with the `200` status
-  added the optional property `amount_open` to the response with the `200` status
-  added the optional property `batch_reference` to the response with the `200` status
-  added the optional property `code` to the response with the `200` status
-  added the optional property `contra_account_name` to the response with the `200` status
-  added the optional property `contra_account_number` to the response with the `200` status
-  added the optional property `created_at` to the response with the `200` status
-  added the optional property `currency` to the response with the `200` status
-  added the optional property `date` to the response with the `200` status
-  added the optional property `financial_account_id` to the response with the `200` status
-  added the optional property `financial_statement_id` to the response with the `200` status
-  added the optional property `id` to the response with the `200` status
-  added the optional property `ledger_account_bookings` to the response with the `200` status
-  added the optional property `message` to the response with the `200` status
-  added the optional property `original_amount` to the response with the `200` status
-  added the optional property `payments` to the response with the `200` status
-  added the optional property `processed_at` to the response with the `200` status
-  added the optional property `sepa_fields` to the response with the `200` status
-  added the optional property `settlement_state` to the response with the `200` status
-  added the optional property `state` to the response with the `200` status
-  added the optional property `updated_at` to the response with the `200` status
-  added the optional property `version` to the response with the `200` status
